Bug 1096868 - Docker 0.11 released
Summary: Docker 0.11 released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: docker-io
Version: el6
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-12 14:43 UTC by aschulz
Modified: 2014-07-01 23:00 UTC (History)
8 users (show)

Fixed In Version: docker-io-0.11.1-4.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-17 00:04:49 UTC
Type: Bug


Attachments (Terms of Use)

Description aschulz 2014-05-12 14:43:47 UTC
Docker has announced the release of Docker 0.11

http://blog.docker.io/2014/05/docker-0-11-release-candidate-for-1-0/

Of particular interest is the seLinux support (thanks to Dan Walsh)

There is already a build for Fedora 20 but not EPEL 6/7

Comment 1 Vincent Batts 2014-05-12 15:23:22 UTC
It is in the works. Thanks for the report

http://koji.fedoraproject.org/koji/packageinfo?packageID=17053

Comment 2 Lokesh Mandvekar 2014-05-12 22:22:59 UTC
there's a pull request for el6 here: https://github.com/lsm5/docker-io/pull/8, but it looks like there's trouble getting docker to run with lxc or libcontainer.

Comment 3 Fedora Update System 2014-05-14 19:18:55 UTC
docker-io-0.11.1-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/docker-io-0.11.1-4.el6

Comment 4 Fedora Update System 2014-05-16 03:01:48 UTC
Package docker-io-0.11.1-4.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing docker-io-0.11.1-4.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-1419/docker-io-0.11.1-4.el6
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-05-17 00:04:49 UTC
docker-io-0.11.1-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.